
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Kaushan+Script:regular|Snowburst+One:regular|Lato:100,100italic,300,300italic,regular,italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #B4AB8D;
    background-color: #343434;
}
@charset "utf-8";body{font-family:Arial, sans-serif
;font-size :14px
;font-weight :normal
;font-style :normal
;background-color :#bbb7af
}
h1,h2,h3{color:#ec3333
}
h1,.cm-h1{font-family:Arial, sans-serif
;font-size :20px
;font-weight :normal
;font-style :normal
}
h2{font-family:Arial, sans-serif
;font-size :14px
;font-weight :normal
;font-style :normal
}
h3{font-family:Arial, sans-serif
;font-size :small
;font-weight :normal
;font-style :normal
}
h4,h5,h6{font-family:Arial, sans-serif
}
a{color:#B4AB8D
}
a:hover{color:#ec3333
}
#page .cm_widget input[type='text'],#page .cm_widget input[type='date'],#page .cm_widget input[type='datetime'],#page .cm_widget input[type='email'],#page .cm_widget input[type='number'],#page .cm_widget input[type='password'],#page .cm_widget input[type='search'],#page .cm_widget input[type='tel'],#page .cm_widget input[type='time'],#page .cm_widget input[type='url'],#page .cm_widget textarea,#page .cm_widget select,#page .cm_widget button,#page .cm_widget input[type='button'],#page .cm_widget input[type='submit'],#page .cm_widget input[type='reset']{border-radius:0;padding:9px 14px;color:#B4AB8D
;background-color:#343434
;background-color:rgba(180
,171
,141
,0.08);background-color:rgba(180,171,141
,0.08);border:1px solid rgba(180
,171
,141
,0.15);border:1px solid rgba(180,171,141
,0.15);-webkit-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-moz-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;-o-transition:color .3s,background-color .3s,box-shadow .3s,border .3s;transition:color .3s,background-color .3s,box-shadow .3s,border .3s;font-family:Arial, sans-serif
;font-size:14px
;font-weight:normal
;font-style:normal
}
#page .cm_widget button,#page .cm_widget input[type='button'],#page .cm_widget input[type='submit'],#page .cm_widget input[type='reset']{cursor:pointer}
#page .cm_widget input[type='text']:focus,#page .cm_widget input[type='date']:focus,#page .cm_widget input[type='datetime']:focus,#page .cm_widget input[type='email']:focus,#page .cm_widget input[type='number']:focus,#page .cm_widget input[type='password']:focus,#page .cm_widget input[type='search']:focus,#page .cm_widget input[type='tel']:focus,#page .cm_widget input[type='time']:focus,#page .cm_widget input[type='url']:focus,#page .cm_widget textarea:focus,#page .cm_widget select:focus,#page .cm_widget select:focus option,#page .cm_widget button:hover,#page .cm_widget input[type='button']:hover,#page .cm_widget input[type='submit']:hover,#page .cm_widget input[type='reset']:hover{color:#FFFFFF;color:#343434
;background-color:rgba(0,0,0,0.7);background-color:rgba(180
,171
,141
,0.7);background-color:rgba(180,171,141
,0.7);box-shadow:0 0 15px rgba(0,0,0,0.3);outline:0}
.content_sidebar .cm_widget input[type='text'],.content_sidebar .cm_widget input[type='date'],.content_sidebar .cm_widget input[type='datetime'],.content_sidebar .cm_widget input[type='email'],.content_sidebar .cm_widget input[type='number'],.content_sidebar .cm_widget input[type='password'],.content_sidebar .cm_widget input[type='search'],.content_sidebar .cm_widget input[type='tel'],.content_sidebar .cm_widget input[type='time'],.content_sidebar .cm_widget input[type='url'],.content_sidebar .cm_widget textarea,.content_sidebar .cm_widget select,.content_sidebar .cm_widget button,.content_sidebar .cm_widget input[type='button'],.content_sidebar .cm_widget input[type='submit'],.content_sidebar .cm_widget input[type='reset']{color:#bbb7af
;background-color:#505050
;background-color:rgba(187
,183
,175
,0.08);background-color:rgba(187,183,175
,0.08);border:1px solid rgba(187
,183
,175
,0.15);border:1px solid rgba(187,183,175
,0.15)}
.content_sidebar .cm_widget input[type='text']:focus,.content_sidebar .cm_widget input[type='date']:focus,.content_sidebar .cm_widget input[type='datetime']:focus,.content_sidebar .cm_widget input[type='email']:focus,.content_sidebar .cm_widget input[type='number']:focus,.content_sidebar .cm_widget input[type='password']:focus,.content_sidebar .cm_widget input[type='search']:focus,.content_sidebar .cm_widget input[type='tel']:focus,.content_sidebar .cm_widget input[type='time']:focus,.content_sidebar .cm_widget input[type='url']:focus,.content_sidebar .cm_widget textarea:focus,.content_sidebar .cm_widget select:focus,.content_sidebar .cm_widget select:focus option,.content_sidebar .cm_widget button:hover,.content_sidebar .cm_widget input[type='button']:hover,.content_sidebar .cm_widget input[type='submit']:hover,.content_sidebar .cm_widget input[type='reset']:hover{color:#505050
;background-color:rgba(187
,183
,175
,0.7);background-color:rgba(187,183,175
,0.7)}
.shopWidgetSeperatedDiv input[type='text'],.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{padding:8px 3px;min-width:45px}
.shopWidgetSeperatedDiv button,.shopWidgetSeperatedDiv input[type='button'],.shopWidgetSeperatedDiv input[type='submit'],.shopWidgetSeperatedDiv input[type='reset']{background-size:cover !important;border:0}
#page_inner{border-color:#464646
}
#keyvisual{border-color:#464646
;background-color :#343434
}
#head_wrapper{background-color:#343434
}
#textfield h1{font-family:Arial, sans-serif
;font-weight :normal
;font-style :normal
;font-size :20px
;color :#969696
}
#textfield h2{font-family:Arial, sans-serif
;font-weight :normal
;font-style :normal
;font-size :14px
;color :#9D9B9B
}
#cm_navigation ul li a{font-family:Arial, sans-serif
;font-style :normal
;font-size :small
;font-weight :normal
;background-color :#404040
;color :#ffffff
}
#cm_navigation ul li a:hover{background-color:#e12929
;color :#ffffff
}
#cm_navigation ul li.cm_current a{background-color:#e12929
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li a{font-family:Arial, sans-serif
;font-style :normal
;font-size :small
;font-weight :normal
;background-color :#404040
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li a:hover{background-color:#e12929
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li.cm_current a{background-color:#e12929
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a{font-family:Arial, sans-serif
;font-style :normal
;font-size :small
;font-weight :normal
;background-color :#404040
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li a:hover{background-color:#e12929
;color :#ffffff
}
#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a{background-color:#e12929
;color :#ffffff
}
#content_wrapper{border-color:#464646
}
#content_left_wrapper,#content_left,#content_main_wrapper,#content{background-color:#343434
;color :#B4AB8D
}
#content_right_wrapper,.content_sidebar{background-color:#505050
;color :#bbb7af
}
.content_sidebar h1,.content_sidebar h2,.content_sidebar h3{color:#ec3333
}
.content_sidebar a{color:#bbb7af
}
.content_sidebar a:hover{color:#ec3333
}
.content_main{background-color:#343434
;color :#B4AB8D
;font-family :Arial, sans-serif
;font-size :14px
;font-weight :normal
;font-style :normal
}
.content_main h1,.content_main h2,.content_main h3{color:#ec3333
}
.content_main h1,.content_main .cm-h1{font-family:Arial, sans-serif
;font-size :20px
;font-weight :normal
;font-style :normal
}
.content_main h2{font-family:Arial, sans-serif
;font-size :14px
;font-weight :normal
;font-style :normal
}
.content_main h3{font-family:Arial, sans-serif
;font-size :small
;font-weight :normal
;font-style :normal
}
.content_main a{color:#B4AB8D
}
.content_main a:hover{color:#ec3333
}
#footer{background-color:#343434
!important;color :#89867e
;border-color :#464646
}
#footer a{color:#89867e
}
#footer a:hover{color:#828282
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #969696 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #969696 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #969696 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #9D9B9B !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #9D9B9B !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #9D9B9B !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #343434 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #343434 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #343434 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #ede7dc !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #ede7dc !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #ede7dc !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #464646 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #464646 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #464646 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #f6f1e8 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #f6f1e8 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #f6f1e8 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #B4AB8D !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #B4AB8D !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #B4AB8D !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #ec3333 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #ec3333 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #ec3333 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #343434 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #343434 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #343434 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #ddd8c7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #ddd8c7 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #ddd8c7 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #464646 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #464646 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #464646 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #f6f1e8 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #f6f1e8 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #f6f1e8 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #B4AB8D !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #B4AB8D !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #B4AB8D !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #ec3333 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #ec3333 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #B4AB8D  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #bbb7af !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #bbb7af !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #bbb7af !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #ec3333 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #ec3333 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #ec3333 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #505050 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #505050 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #505050 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #ddd8c7 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #ddd8c7 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #ddd8c7 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #464646 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #464646 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #464646 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #f6f1e8 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #f6f1e8 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #f6f1e8 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #bbb7af !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #bbb7af !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #bbb7af !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #ec3333 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #ec3333 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #bbb7af  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #e12929 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #e12929 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #e12929 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #f35757 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #f35757 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #f35757 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #e12929 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #e12929 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #e12929 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #f35757 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #f35757 !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #f35757 !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #89867e !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #89867e !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #89867e !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #828282 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #828282 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #828282 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #343434 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #343434 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #343434 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #ede7dc !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #ede7dc !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #ede7dc !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #ede7dc !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #ede7dc !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #ede7dc !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #343434 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #343434 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #343434 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #bbb7af !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #bbb7af !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #bbb7af !important;
}
/*cm4all-vars-extension-force-color-end*/